.parameter {
    cursor: pointer;
    overflow: hidden;
    position: relative;
    height: 50px;
    padding: 0 30px;
    &::before{
        content: '';
        width: 8px;
        height: 100%;
        position: absolute;
        left: -4px;
        top: 0;
        border-radius: 6px;
    }
    &.selected {
        &::before {
            background-color: #1499c2;
        }

    }
    
}
